@charset "utf-8";

* {
    border: 0;
    margin: 0;
    padding: 0;
    border-collapse: collapse;
}

body {
    background: url(../images/page_bg_repeat.png) repeat-x scroll 0 0 #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
}

a {
    color: #f1732c;
    font-weight: bold;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

h1 {
    color: #f1732c;
    border-bottom: dotted 1px #999;
    font-size: 30px;
    margin: 11px 11px 11px 0;
    padding: 0 0 20px 0;
}

h2, h3, h4, h5, h6 {
    color: #f1732c;
    margin-left: 0;
}

h2 {
    margin: 0 0 20px 0;
}

h3, h4 {
    color: #f1732c;
    font-weight: bold;
    text-transform: uppercase;
}

h3 {
    font-size: 16px;
}

h4 {
    font-size: 14px;
}

hr {
    border-bottom: 1px dotted #999;
    *border-bottom: none;
    margin: 10px 10px 5px 0;
}

input[type="text"],
input[type="email"],
input[type="input"],
input[type="submit"], select {
    border: solid 1px #ccc;
    color: #333;
    padding: 3px;
}

input[type="file"] {
    border: solid 1px #ccc;
    color: #333;
    padding: 3px;
}

p {
    color: #666;
    font-size: 14px;
    padding: 5px 0;
}

textarea {
    border: solid 1px #ccc;
    color: #333;
    padding: 3px;
}

.cb {
    clear: both;
}

.l {
    float: left;
}

.r {
    float: right;
}

#page-wrap {
    background: url(../images/page_bg.jpg) no-repeat scroll top center #fff;
}

.fluid {
    padding: 0;
}

.side-left {
    float: left;
    margin: 11px 0 0 11px;
    width: 260px;
}

.side-right {
    bottom: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 160px;
}

.main-left {
    padding: 0 190px 0 0;
}

.main-right {
    float: right;
    width: 713px;
}

.main-right ul, .main-right ol {
    color: #666;
    font-size: 14px;
    padding: 5px 0 5px 20px!important;
    margin-left: 30px;
}

.inner #header {
    height: 204px;
    overflow: hidden;
}

.index #header {
    height: 456px;
    overflow: hidden;
}

#header {
    background: none repeat scroll 0 0 #fff;
    color: #333;
    margin: 0 auto;
    min-width: 560px;
    max-width: 976px;
    padding: 0 10px;
}

#header h1 {
    margin: 0;
    padding: 0;
}

#header .l {
    width: 473px;
    margin-bottom: 10px;
}

#header .r {
    background: none repeat scroll 0 0 #d8d8d8;
    width: 492px;
}

#header .r p {
    padding: 20px 20px 0;
}

#header .r .image p {
    padding: 0;
}

#header p {
    color: #231f20;
    font-size: 16px;
}

#header h2 {
    font-size: 24px;
}

#header .content {
    background: none repeat scroll 0 0 #e5e5e5;
    padding: 22px;
}

#nav {
    background: none repeat scroll 0 0 #231f20;
    height: 40px;
    margin: 11px 0;
}

#nav li {
    background: url(../images/menu_split.png) no-repeat scroll 0 3px transparent;
    display: block;
    float: left;
    height: 40px;
    list-style: none outside none;
    padding: 0 0 0 1px;
}

#nav li.first {
    background-image: none;
    padding: 0;
}

#nav a {
    color: #ccc;
    display: block;
    float: left;
    font-weight: bold;
    height: 28px;
    padding: 12px 19px 0px;
    text-decoration: none;
    text-align: center;
    text-transform: uppercase;
}

#nav a:hover, #nav a.selected {
    background-color: #f1732c;
    color: #fff;
}

#searchBox {
    background: none repeat scroll 0 0 #e5e5e5;
    color: #f1732c;
    font-weight: bold;
    text-align: right;
    padding: 9px 11px 9px;
    *padding-top: 10px;
}

#searchBox input[type="text"] {
    color: #666;
    font-size: 14px;
    padding: 3px;
}

#searchBox input[type="image"] {
    position: relative;
    top: -2px;
    *top: 0px;
}

#content-wrap {
    color: #666;
    margin: 11px auto 0;
    min-width: 560px;
    max-width: 996px;
    overflow: hidden;
    position: relative;
}

#content-wrap .box {
    position: relative;
    overflow: hidden;
}

#content-wrap .box.big {
    background-color: #e5e5e5;
    height: 402px;
    width: 484px;
}

#content-wrap .box.big .image {
    height: 201px;
    overflow: hidden;
    width: 484px;
}

#content-wrap .box.big .content {
    height: 157px;
    overflow: hidden;
    width: 484px;
}

#content-wrap .box.big .content p {
    padding: 20px 28px;
}

#content-wrap .box.big .content a {
    font-size: 14px;
    padding: 0 15px 0 0;
}

#content-wrap .box.big h3 {
    height: 30px;
    padding: 14px 26px 0;
    overflow: hidden;
}

#content-wrap .box.big img.arrow {
    position: absolute;
    bottom: 0;
    right: 0;
}

#content-wrap .box.big p {
    padding: 0;
}

#content-wrap .l {
    width: 484px;
}

#content-wrap .spacer {
    clear: both;
    font-size: 1px;
    height: 12px;
}

.smallBox {
    height: 126px;
    overflow: hidden;
    width: 502px;
}

.smallBox p {
    padding: 0;
}

.smallBox h4 {
    margin-bottom: 5px;
}

.smallBox table {
    height: 126px;
}

#content-wrap.inner {
    background: none repeat scroll 0 0 #fff;
    color: #666;
    margin-bottom: 11px;
    padding-bottom: 15px;
}

#content-wrap.inner h1 {
    color: #f1732c;
    border-bottom: dotted 1px #999;
    font-size: 30px;
    margin: 11px 11px 11px 0;
    padding: 0 0 20px 0;
}

#content-wrap.inner p img {
    float: right;
    margin-bottom: 11px;
}

#content-wrap.inner .main-right h2 {
    border-bottom: dotted 1px #999;
    border-top: solid 10px #f8b995;
    clear: both;
    color: #231f20;
    font-size: 18px;
    margin: 25px 11px 0 0;
    padding: 15px 0 12px 0;
}

#content-wrap.inner .main-right .rule {
    clear: both;
    margin: 0 11px 11px 0;
}

#content-wrap.inner .side-left {
    bottom: 11px;
    left: 11px;
    top: 11px;
}

#content-wrap.inner .side-left h2 {
    background-color: #f1732c;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    height: 28px;
    padding: 12px 20px 0;
    text-transform: uppercase;
    margin: 0;
}

#logo2 {
    background: none repeat scroll 0 0 #231f20;
    height: 126px;
    margin-top: 12px;
    overflow: hidden;
    text-align: center;
}

#footer-wrap {
    background: url(../images/footer_bg_repeat.png) repeat-x scroll 0 0 #333;
    color: #fff;
    height: 300px;
    margin-top: 11px;
}

#footer-image {
    background: url(../images/footer_bg.jpg) no-repeat scroll 0 0 transparent;
    height: 100%;
}

#footer {
    margin: 0 auto;
    min-width: 560px;
    max-width: 976px;
    padding: 32px 0 0 0;
}

#footer a {
    color: #e5e5e5;
}

#footer .links {
    height: 70px;
}

#footer .links a {
    display: block;
    font-size: 11px;
    font-weight: 900;
    height: 30px;
    text-transform: uppercase;
}

#footer .links .l a {
    float: left;
    margin-right: 20px;
    padding: 15px 0 0 30px;
}

#footer .links .r a {
    float: right;
}

#footer .l .split {
    border-right: solid 1px #737171;
    float: left;
    height: 40px;
    margin-right: 20px;
}

#footer .r {
    position: relative;
    top: 15px;
}

#footer .r a {
    margin-right: 10px;
}

#footer .r .split {
    border-right: solid 2px #737171;
    float: right;
    height: 10px;
    margin-right: 10px;
    position: relative;
    top: 2px;
}

#footer .copyright {
    color: #737171;
    font-size: 12px;
    height: 80px;
}

#footer .copyright a {
    color: #737171;
    font-weight: normal;
}

#footer .clients {
    height: 78px;
}

#footer .clients img {
    float: left;
}

#footer .clients .content {
    background-color: #fff;
    float: left;
    height: 78px;
    padding: 0;
    margin: 0;
}

.breadcrumbs {
    background-color: #e5e5e5;
    font-size: 11px;
    height: 26px;
    padding: 14px 20px 0;
    margin: 11px 11px 11px 0;
}

.breadcrumbs a.active {
    color: black;
    cursor: text;
}

.breadcrumbs a.active:hover {
    text-decoration: none;
}

#sidenav ul {
    background-color: #231f20;
    list-style: none outside none;
    padding: 10px 0 50px 0;
}

#sidenav li {
    border-bottom: solid 1px #656363;
    padding: 10px 22px;
}

#sidenav li.last {
    border-bottom: none;
}

#sidenav a {
    color: #fff;
    text-transform: uppercase;
}

#xhibitGallery {
    border-bottom: 10px solid #efefef;
    border-top: 10px solid #efefef;
    margin: 0 11px 0 0;
    padding: 8px 0;
}

#xhibitGallery .rowTop:first-child {
    border-top: none !important;
}

#xhibitGallery .rowTop {
    clear: both;
    border-top: 1px dotted #999;
    height: 145px;
    padding: 12px 0 10px 0;
}

.faceBoxDiv {
    display: block!important;
    float: left;
    text-align: center;
    width: 170px;
}

.faceBoxDiv a {
    padding-bottom: 10px;
}

#content-wrap.inner form {
    color: #666;
}

#content-wrap.inner form button {
    border: 1px solid #ccc;
    padding: 2px 5px;
}

#content-wrap.inner form input[type="text"],
#content-wrap.inner form input[type="email"]{
    width: 200px;
}

#content-wrap.inner input.file {
    border: solid 1px #ccc;
    padding: 3px;
    margin: 1px 5px 0 0;
}

#content-wrap.inner form textarea {
    height: 100px;
    width: 200px;
}

#content-wrap.inner form p {
    clear: both;
    float: left;
    margin: 20px 0 5px 0;
    width: 100%;
}

.editor-label {
    clear: both;
    float: left;
    font-size: 12px;
    padding: 14px 10px 0 0;
    text-align: right;
    width: 220px;
}

.editor-field {
    float: left;
    position: relative;
    padding: 10px 0 0 0;
    width: 430px;
}

.editor-header {
    clear: both;
    float: left;
    width: 100%;
    margin: 20px 0 0 10px;
}

.editor-right {
    clear: both;
    float: left;
    margin-top: 10px;
    text-align: right;
    width: 439px;
}

.editor-field label.error {
    color: red;
}

#content-wrap.inner .val {
    color: Red;
    margin: 0 0 10px 35px;
}

#content-wrap.inner .val ul {
    color: Red!important;
    margin-left: 20px;
}

#footer .copyright{position:relative}
#footer .copyright .facebook{position:absolute;left:334px}
#footer .copyright .facebook a{display:block;width:222px;height:35px;line-height:100px;background:url(../images/btn_facebook.png) 0 0 no-repeat;overflow:hidden}